package com.bearya.kids

import android.app.Application
import androidx.databinding.DataBindingUtil
import com.orhanobut.logger.Logger
import library.BindingComponent
import library.LoggerComponent

class App : Application() {

    override fun onCreate() {
        super.onCreate()

        LoggerComponent.init()
//        BuglyComponent.init(applicationContext)
        AppDatabase.init(applicationContext)

        DataBindingUtil.setDefaultComponent(BindingComponent)

    }

}